Name:           mageia-repo-zdicts
Version:        1906.2
Release:        %mkrel 4
Summary:        Zstd dictionaries for Mageia repository metadata
Group:          System/Packaging
License:        BSD
URL:            https://pagure.io/mageia-repo-zdicts
Source0:        https://releases.pagure.org/%{name}/%{name}-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  bash

%description
zchunk is a compressed file format that splits the file into independent
chunks. This package contains zstd libraries tailored for Mageia's repository
metadata to improve their compression.


%prep
%autosetup


%build
# This package contains pregenerated zstd dictionaries so we don't have to
# carry 60+MB of metadata per Mageia release in the SRPM (and so we're not
# filling up our git repository)


%install
%make_install


%files
%license LICENSE
%doc README.md
%{_datadir}/mageia-repo-zdicts



%changelog
* Mon Mar 21 2022 umeabot <umeabot> 1906.2-4.mga9
+ Revision: 1811670
- Mageia 9 Mass Rebuild

* Sat Feb 15 2020 umeabot <umeabot> 1906.2-3.mga8
+ Revision: 1526667
- Mageia 8 Mass Rebuild

* Fri Jun 21 2019 ngompa <ngompa> 1906.2-2.mga7
+ Revision: 1400454
- Fix summary

* Fri Jun 21 2019 ngompa <ngompa> 1906.2-1.mga7
+ Revision: 1400449
- imported package mageia-repo-zdicts


* Fri Jun 21 2019 Neal Gompa <ngompa13@gmail.com> - 1906.2-1
- Initial build
